<?php
/**
* provides a function to create datepicker input on forms
* 
* @copyright Amit Deo Panwar
* @version 1.0 May 2011
*/
$g=&$GLOBALS;


function am_silder($eName)
{    
    $g=&$GLOBALS;
    
    echo "
    <script language='javascript'>\$(document).ready(function(){\$('#$eName').datepick();});</script>\r\n";     
}
